<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>HTML 5 Boilerplate</title>
    <link rel="stylesheet" href="main.css">
    <link rel="stylesheet" href="style.css">
    <script
            src="https://code.jquery.com/jquery-3.6.0.min.js"
            integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4="
            crossorigin="anonymous"></script>
</head>
<body>
<div id="edp3" class="page innerpage  training--licensing-assistant">

    <div id="edp-top"></div>

    <header id="main-header" class="main-header">
        <div id="header" class="main-header__top">
            <div class="container">
                <div class="region region-header">

                    <div class="language-switcher-language-url block block--language-switcher block-language block-language-blocklanguage-interface" id="block-languageswitcher" role="navigation" aria-label="Language switch menu">
                        <section>


                            <form action="" method="POST" class="d-md-block d-none">
                                <select class="form-control" aria-label="Change the language of the site" name="changeLanguage" onchange="this.form.submit()">


                                    <option value="/en/training/licensing-assistant" selected="">English (en)</option>


                                    <option value="/bg/training/licensing-assistant">Български (bg)</option>


                                    <option value="/es/training/licensing-assistant">Español (es)</option>


                                    <option value="/cs/training/licensing-assistant">čeština (cs)</option>


                                    <option value="/da/training/licensing-assistant">dansk (da)</option>


                                    <option value="/de/training/licensing-assistant">Deutsch (de)</option>


                                    <option value="/et/training/licensing-assistant">eesti (et)</option>


                                    <option value="/el/training/licensing-assistant">ελληνικά (el)</option>


                                    <option value="/fr/training/licensing-assistant">français (fr)</option>


                                    <option value="/ga/training/licensing-assistant">Gaeilge (ga)</option>


                                    <option value="/hr/training/licensing-assistant">hrvatski (hr)</option>


                                    <option value="/it/training/licensing-assistant">italiano (it)</option>


                                    <option value="/lt/training/licensing-assistant">lietuvių (lt)</option>


                                    <option value="/lv/training/licensing-assistant">latviešu (lv)</option>


                                    <option value="/hu/training/licensing-assistant">magyar (hu)</option>


                                    <option value="/mt/training/licensing-assistant">Malti (mt)</option>


                                    <option value="/nl/training/licensing-assistant">Nederlands (nl)</option>


                                    <option value="/pl/training/licensing-assistant">polski (pl)</option>


                                    <option value="/pt/training/licensing-assistant">português (pt)</option>


                                    <option value="/ro/training/licensing-assistant">română (ro)</option>


                                    <option value="/sk/training/licensing-assistant">slovenčina (sk)</option>


                                    <option value="/sl/training/licensing-assistant">slovenščina (sl)</option>


                                    <option value="/fi/training/licensing-assistant">suomi (fi)</option>


                                    <option value="/sv/training/licensing-assistant">svenska (sv)</option></select>
                                <div class="hidden">
                                    <button type="submit" class="btn btn-primary"><i class="fas fa-angle-right"></i></button>
                                </div>
                            </form>
                            <form action="" method="POST" class="d-md-none d-block">
                                <select class="form-control" aria-label="Change the language of the site" name="changeLanguage" onchange="this.form.submit()">


                                    <option value="/en/training/licensing-assistant" selected="">en</option>


                                    <option value="/bg/training/licensing-assistant">bg</option>


                                    <option value="/es/training/licensing-assistant">es</option>


                                    <option value="/cs/training/licensing-assistant">cs</option>


                                    <option value="/da/training/licensing-assistant">da</option>


                                    <option value="/de/training/licensing-assistant">de</option>


                                    <option value="/et/training/licensing-assistant">et</option>


                                    <option value="/el/training/licensing-assistant">el</option>


                                    <option value="/fr/training/licensing-assistant">fr</option>


                                    <option value="/ga/training/licensing-assistant">ga</option>


                                    <option value="/hr/training/licensing-assistant">hr</option>


                                    <option value="/it/training/licensing-assistant">it</option>


                                    <option value="/lt/training/licensing-assistant">lt</option>


                                    <option value="/lv/training/licensing-assistant">lv</option>


                                    <option value="/hu/training/licensing-assistant">hu</option>


                                    <option value="/mt/training/licensing-assistant">mt</option>


                                    <option value="/nl/training/licensing-assistant">nl</option>


                                    <option value="/pl/training/licensing-assistant">pl</option>


                                    <option value="/pt/training/licensing-assistant">pt</option>


                                    <option value="/ro/training/licensing-assistant">ro</option>


                                    <option value="/sk/training/licensing-assistant">sk</option>


                                    <option value="/sl/training/licensing-assistant">sl</option>


                                    <option value="/fi/training/licensing-assistant">fi</option>


                                    <option value="/sv/training/licensing-assistant">sv</option></select>
                                <div class="hidden">
                                    <button type="submit" class="btn btn-primary"><i class="fas fa-angle-right"></i></button>
                                </div>
                            </form>
                        </section>
                    </div>


                </div>

            </div>
        </div>

    </header>

    <div id="main-content">
        <div id="content">
            <div class="container">
                <div class="row">



                    <main id="content_middle" class="col">  <div class="region region-content-middle">
                        <div id="block-edp3-page-title--3" class="block block-core block-page-title-block">



                            <h1 class="page-title"><span property="schema:name" class="field field--name-title field--type-string field--label-hidden">Licensing Assistant</span>
                            </h1>


                        </div>
                        <div id="block-edp3-content--3" class="block block-system block-system-main-block block-main-page-content">
                            <section>



                                <article data-history-node-id="2771" role="article" about="/en/training/licensing-assistant" typeof="schema:WebPage" class="node node--type-page node--view-mode-full">


                                    <span property="schema:name" content="Licensing Assistant" class="rdf-meta hidden"></span>



                                    <div class="node__content">

                                        <div property="schema:text" class="clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item"><div id="la-target"></div>
                                        </div>

                                    </div>

                                </article>

                            </section>
                        </div>

                    </div>
                    </main>

                </div>
            </div>
        </div>
    </div>


</div>
<script src="index.js"></script>
</body>
</html>
